Discuz! 'referer' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 37562
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 31 2009 12:00AM
Updated: Jan 04 2010 05:22PM
Credit: indoushka
Vulnerable: Comsenz Discuz! 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus